"%@ is being updated." = "%@ wordt geupdate.";
"%@ Updater" = "%@ Updater";
"info" = "%@ (build %@)";
"progress1" = "Bezig met controleren op updates";
"progress2" = "Bestand %d van %d aan het downloaden";
"progress3" = "Bestand %d van %d aan het uitpakken";
"progress4" = "Bestand %d van %d aan het verwijderen";
"progress5" = "Bestand %d van %d aan het vervangen";
"progress6" = "Update succesvol geïnstalleerd";
"progress7" = "Update bijna gereed";
"prompt" = "Selecteer";
"sureToCancelUpdateText" = "De huidige versie van %@ blijft ongewijzigd. U kunt op ieder moment een update van %@ uitvoeren door \"Controleer op updates\" uit het \"%@\" menu te kiezen.";
"sureToCancelUpdateTitle" = "Weet u zeker dat u de update van %@ wilt annuleren?";
"title" = "Wijs alstublieft de locatie van het programma Ulysses aan";
